RubyGems Navigation menu

logstash-input-beats 6.1.4-java

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versiones:

  1. 6.2.0 - August 03, 2021 java (10 MB)
  2. 6.1.6 - July 15, 2021 java (6 MB)
  3. 6.1.5 - June 21, 2021 java (6 MB)
  4. 6.1.4 - June 17, 2021 java (6 MB)
  5. 6.1.3 - April 21, 2021 java (6 MB)
Mostrar todas las versiones (119 total)

Propietarios:

Subida por:

Autores:

  • Elastic

SHA 256 checksum:

c192b9091b382e27111c1f0596b9e20f68448e9fe91a0064b20890bf2558d7dc

Total de descargas 5.561.896

Para esta versión 2.382

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache License (2.0)

Versión de Ruby requerida: >= 0

Enlace: